1 Reply Latest reply on Oct 22, 2020 6:44 AM by DheerajK_81

    unable to install kit packages on PSoC Creater 4.4

    AmHa_4624351

      unable to install kit packages on PSoC Creater 4.4. When i try to do update on cypress update manager, I get the message, "unable to get updates frome update server "

       

      please help me!

      Ammar